Bug 5883 - [UPDATE REQUEST] firefox, firefox-l10n, nss
: [UPDATE REQUEST] firefox, firefox-l10n, nss
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks: 5886
  Show dependency treegraph
 
Reported: 2015-07-03 20:25 MSD by Arkady L. Shane
Modified: 2015-07-07 12:32 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2015-07-03 21:33:39 MSD
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2015-07-06 21:17:20 MSD
Почему-то при обновлении не показывается информация об обновлении (readme).
Хромиум показывает, а огнелис -нет хотя вместе обновляются.
Comment 3 Vladimir Potapov 2015-07-07 10:45:15 MSD
nss-3.19.2-1
https://abf.rosalinux.ru/build_lists/2516838
https://abf.rosalinux.ru/build_lists/2516839

firefox-39.0-1
https://abf.rosalinux.ru/build_lists/2517051
https://abf.rosalinux.ru/build_lists/2517053

firefox-l10n-39.0-1
https://abf.rosalinux.ru/build_lists/2517071
https://abf.rosalinux.ru/build_lists/2517072
************************* Advisory **************************
Update Firefox to 39.0 and nss to 3.19.2
*************************************************************
QA Verified